package com.xxrv.video.presenter;

import com.frame.rv.config.RvFrameConfig;
import com.ruiwenliu.wrapper.presenter.MvpPresenter;

public class VideoPresenter extends MvpPresenter {

    @Override
    /**
     * 域名地址
     */
    public String getBaseUrl() {
        return RvFrameConfig.AUTH_POST;
    }
}
